{
    "dc_identifier": "nl.mnre1109.2j.2019.255",
    "dc_title": "Kwaliteitsagenda's 2019-2022 middelbaar beroepsonderwijs (deel 3 R - Z) - Kwaliteitsagenda 2019-2022 Terra (Van inhoud en activiteit naar gedrag en resultaat)",
    "dc_type": "2j",
    "dc_description": "Kwaliteitsagenda 2019-2022 Terra (Van inhoud en activiteit naar gedrag en resultaat) Onderdeel van <a href='https://open.overheid.nl/Details/ronl-ac267cf5-2621-4699-9806-64d38b3ddcdc/1'>Kwaliteitsagenda's 2019-2022 middelbaar beroepsonderwijs (deel 3 R - Z)</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-1ceb48cf-7031-406d-a966-c1c5f51c4bcb/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2019-06-27",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2019-06-27",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "80",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2019.255.doc.1",
            "dc_title": "Kwaliteitsagenda 2019-2022 Terra (Van inhoud en activiteit naar gedrag en resultaat)",
            "foi_fileName": "Kwaliteitsagenda 2019-2022 Terra.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-1ceb48cf-7031-406d-a966-c1c5f51c4bcb/pdf"
        }
    ]
}